.produk-list-wrapper {
	margin-top: 3em;
	background: #FFFFFF;
	padding: 2em 1em 3em 1em;
	display:grid;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	
	.home-produk-header {
	
		h4 {
			float: left;
		}
	}
	
	.card-list {
		.card-item {
		
			a {
				height: auto !important;
			}
			
			.card-item-description {
				a {
					color: #3b3b3b;
					
					&:hover {
						text-decoration: none;
						color: #3b3b3b;
					}
				}
			}
		}
	}
}

/* Wilayah Jual */
.wilayah-wrapper {
	margin-top: 2em;
		
	.wilayah-list {
	
		#checkAll {
			margin-bottom: 1em;
		}
		
		.wilayah-list-item {
			
			.wilayah-prov-item {
				.checkbox {
					padding: 0 !important;
				}
			}
			
			.panel {

				.panel-heading {
					padding: 1em 0 !important;
				}
				
				.panel-collapse {
					max-height: 300px;
					overflow-y: scroll;
					
					.wilayah-kab-item {
						padding: 0.5em 1em;
						border-bottom: 1px solid #DDDDDD;
					}
				}
			}
		}
	}
}

@media (max-width: 767px) {
	#web-list-produk {
		display: none;
	}
	
	.btn-filter {
		position: fixed;
		bottom: 0;
		width: 100%;
		left: 0;
		z-index: 1;
	}
		
	.produk-list-wrapper {
		margin-top: 0;
		background: none;
		padding: 0;
		display:grid;
		box-shadow: none;
		
		.home-produk-header {
		
			h4 {
				float: left;
			}
		}
		
		.card-list {
			.card-item {
			
				a {
					height: auto !important;
				}
				
				.card-item-title {
					height: 30px;
					text-overflow: ellipsis;
					overflow: hidden;
					white-space: nowrap;
				}
				
				.card-item-description {
					a {
						color: #3b3b3b;
						
						&:hover {
							text-decoration: none;
							color: #3b3b3b;
						}
					}
					
					p {
						height: 25px;
						text-overflow: ellipsis;
						overflow: hidden;
						white-space: nowrap;
					}
				}
			}
		}
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#web-list-produk {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mobile-list-produk {
		display: none;
	}
}

@media (min-width: 1200px) {
	#mobile-list-produk {
		display: none;
	}
}